<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.514999389648</MDI>
      <MDI key="STATISTICS_MEAN">13.139080200523</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.8219995498657</MDI>
      <MDI key="STATISTICS_STDDEV">6.1274300693425</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
